<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="AxWindowsMediaPlayer1.OcxState" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFdTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj00LjAuMC4w
        LCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACFTeXN0
        ZW0uV2luZG93cy5Gb3Jtcy5BeEhvc3QrU3RhdGUBAAAABERhdGEHAgIAAAAJAwAAAA8DAAAAtwAAAAIB
        AAAAAQAAAAAAAAAAAAAAAKIAAAAAAwAACAAAAAAABQAAAAAAAADwPwMAAAAAAAUAAAAAAAAAAAAIAAIA
        AAAAAAMAAQAAAAsA//8DAAAAAAALAP//CAACAAAAAAADADIAAAALAAAACAAKAAAAZgB1AGwAbAAAAAsA
        AAALAAAACwD//wsA//8LAAAACAACAAAAAAAIAAIAAAAAAAgAAgAAAAAACAACAAAAAAALAAAAwAcAAGEC
        AAAL
</value>
  </data>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="Button9.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABMAAAATCAYAAAByUDbMAAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAM2SURBVDhPbZRbTxNREMf7AZqY8FV49VE/jImJURMT
        QsRLMCYmvuKbiaCIgspVtAZvEQRBLrWWWlq2pfSyl+5uu+1ut3v5O3NoSyo+/DN7Zs/8Zs6cS6QdhBGv
        Iz8MI6zzt+aipMukZVKehI7lMfuj3RgAka7+Bxq5eG8JD5fiWEtXUDSaoATCrtL44WIc/J+AIww8A+tU
        c44mjA0934BSdwTA9UM0vRA1N4TVDuHQNwEg1xzwPJ5PGjhTGf8Yi/2GT5NbBGEAy2yFMEg6qeoE0Eic
        gBM9+pAUwB6Me0aO4ZsvN0VWruA0OKTgECoBFPtEMqncDKCSdbwAQ1M/GDjMQNFs7kHZtNGgjJy9G8yV
        OVSB6QYoNvyeCvR9ZPmo2h7ymkU9XGRglGGXHizsgSrsZS5R5mMKsAk+ODgolsXLy9V9IYmUNdvIGC7q
        jov7s9sMu8Sw2GpaFv0pCkiAPGU9pACulGEs/lYImKn5ODA9/NFdpDQHJdqMT4ljhsUYVi6a5CRQ3gog
        kbIUkCZx/7owtjyuUK9Shoek1kJCsZFSGjgoGwwrM8zVHR+baoB1JcCaHOBrJcCnEveuH8ZA9q0ce4jl
        W3ifsxGTGsirNYa5ojJJdwjm40vZx2fSx5KPD0WfltUP43HSCPD+yMUygRazFlakGn4dab3KYh/3ZaRN
        mkQZhQoe3pFk+xTG3wndx3LexaJkYz5jYfaPia2Cibc7OYatiN0cnd0V52ZBap0o5wrxeeKlsY1rnvg3
        l7Xx5sDCzL6B6WQVOaWG29Obvd2MXqBzkpItbFccvM40e9pR2ijREWHL/ldpC9OpGl781jGV0LCW07Gb
        U3BhtHPOKg2Pqxu5MbmBY9rV5cM6pvbNs0oamExU8eyXiqdxBXP7Kg5lE9cn1sSlFzeAYaW62IgxfikK
        ehPrhRom4lpHKlkV43sKnuzKQt+kqgA9mN/pv5tlq92FDTDw2sR3xPOamLxKQTMJBY+3ZWF5nJUNsbSr
        46tnX40yVVakygqmEznSm1zhHe7B3VdbmNs6xE9JRoYAbHnM/k6P7pC//z1jWImq+wfIL+0VviJ8Dkni
        HHXG7I8ySFLrfbC/sEFw5JEAZIgAAAAASUVORK5CYII=
</value>
  </data>
  <data name="Button10.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABcAAAAXCAYAAADgKtSgAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAdFSURBVEhLddJ5VA74HsfxX096nopKlAxCJsZNO5GoEG5kbGlDoRrbJSUqSWV6WtBuS3sUTbbH
        0pMW2a5RyRZlayy3jOXYxtIYN/O+jzvnOvfcM/eP71/fc17f7/fz+4lRc4T4XKM9JWLq4m7Ceb6asPcQ
        6nbukgETFmkGL4wZrIzeNaVpW5n/i1zF8o6MUr+n67ZPvDI3sn+Zg4/G4ukrDA0dfaSS0V5CTP5OQ4zx
        URP9LYXoN0z8Af837jRP9Jjsr7NyfabrRWVd5vvbj87w6PV1nr69w/N3d3ny5hZtr67R0l7L4b+nvA3e
        MuaM83wtXxWu+39xew814RqoZewdOqBUcS7tt/bXzTx7d4e2103cfVrPzfZztPzjNLfbznLvcT2PXjWp
        +ndpV/VLa+Qds4L6bJ0YIDFy8P6TzVVR9A+Mtjp+9sYBWp9f5dK9Smpa9nLsch6KC1koGrJQXsnh5LV8
        zl4r4Nz1Ii7cLON6Wy1tb25SeakQv0jTPNUFhp9j6WumisXOQ4gxXqKnb/jgshNX9nHx4WmONeykqDyW
        3PRA9gVN49CiSZStmkbejsUUVcaiOL8FZX0ayoZUjtenUnk5n6Yn9Rypz8Z9lfFmVd7aJsP/wNWnBOoH
        FVQlfVS2KCg4lUDGsVC2RszkpFk/6uyMuDzxK5qm9KHew5T8uBkk7w8ipzyMvdXrKDm5jsLyCLLLY1A2
        HyPjQEin1fiubmN8hJpw8BYmYenTLhU3FpFaEcWmg0uIzZnLbh9bmp37cjPgG34KM+PnDUNpXTOMnOgJ
        xBRPR753JvGFnsjzvVmVPhP/pCmE5y9jz/lClsbbVjnOVeshpi3VXb35YHhHbHkUYcXeRJXMJmKzC9We
        5jxYPISHiRY8zrHiTYk59ek2JKRNZXvtbDJrxrG2YDS+yQ7YRdkwbt0IvDaMY8OBGOKKl32cGKA5QQTE
        Wimjj0QSuNuHlfkurC0cT9L64fzk+w2/xP6Ft0XD+GeVJZ/OmqPYYU18ng+KK6vZ1+DFZqUTiwtGMSnF
        Hveo0XivH4lfljvyYxtU2Rt9L4IyJ94IP7qGRYVurCgczaocC3YHDeLKwt4cihzEgU39ubzbkMcn+pG9
        y468ynDq7m3hcONSck5NJeqAA97bHPFcb4NvvBV+2ZOIrY7GX255RHikWL8IKJvHvDwHArKM8U/RZ2Gw
        NVPXuuOUGMGstDBCkl2Rx/QmNNmCquY07jwtoPp6OKV1niRWTMBn+1imR/bHK7EvvrkOLFEsYHa8yS0x
        LFT2q+mG3jjEd8drs8BF3gvNuDx6ZTezoPwZ2669p+RmKyHZEXhEGJNc5sH+OtUv+TGE1BOzCdnjiEfi
        UNxjNPk2QYJjgj5DVIvYrVb/WQxdIZ7rBAmsowU+yRJGJbohS7qLWV47wUfbKG58z5l2yKzNJqd0GmUH
        5/F9lhPRO5xZv92GlOQhrEswIGCrBO8dKidGoBsisF0pmoXtCkmLsQoes0ngla6FmXwN+rGN9M28yPS9
        N5DXPGZz7S3kJYG03oik8+VRbv8YzNUqV1qqLLhfZsrOHH2C9kkILFHDIUUwMFZgv1z9iLBZ1KV8aJwa
        LumCmSkGdF+7ny6hLcgS72CS/Yi5h17iV6wgdfdUPtxaD0+y4cEauO8Gl6xp3W+KvFSHdTUSVirUGKfa
        3lIuGOGnES2svKTBI2LVPrpuk2Cb6IBYeZiuIQUYRuWim1COfkY7zhnbUR61UoG+dLZ48VuTIzSY87ti
        CCey+7OxQoeky1KCKyS4FgvswtU7rb00nMQgF+nAEcvVG6fsVGd0qgWjkpxUrz+QJTsH4JlhyeAEf6Zv
        mUFrtRk028MFCzg5FA6Z8iHLlNycr4iv12Xb3a6sPivh2xKBzSLpMRsvDT1hPFYqGTBOusQtVcKyIxrE
        VErY3tCF/EtdyD3fhbjDMiJztTlc2Jf7+wfzruxrOnZ/zaOtppxLGUTKvp6kN+ux65EeUc3quCapd5i7
        SyfaemoI0ctOKgyHS/Vt52kUrqnuQtHrbvzwqgeKl/pUvDBA+bAbJXUyUg9qk5anS9EuA/bs1Cd9hy7y
        PXqkn9Gj5Ik+pZ16qlg0sQ+UbRw2S6pp66XCVbAwsJWKHrYyk/EhmmVpN7tTjSE1nww53WFEXYcB558b
        obxrREm9Abmne7KrVodd57TIvarD4Zc9OEEP5HW6uIRoZ1p6yHpazJEJS1V9wXWtZGKYu+bAv67tuiPy
        iO7vFe+NuIYxLfShudOUpg4zGn8xo+6FKQ2v+nHlgwGXVahCdV3oD3ofJgRpx1h5axp+hv9TX3A963/j
        YqSfdneHQK05c+K6nUlS9vx0/EEfrv5qThuOPMOFe4yk8Z0pR1sN2XhIp3Pmhq5HnZZoT7b309Ky8tH8
        An8e8Ge4GLVAS6Ia0Gv832Ru08Nkyb5yvVP+Cf3a/ONNXvon9L43P65rxYxwaaxrsGys81ItvbHfaavZ
        L9QS/4v/C4yJTF7Wy4jeAAAAAElFTkSuQmCC
</value>
  </data>
</root>